module git.fa-fo.de/fafo/jeol-t330a/succd

go 1.22.3

require (
	github.com/coder/websocket v1.8.12
	github.com/simonvetter/modbus v1.6.3
	k8s.io/klog v1.0.0
)

require github.com/goburrow/serial v0.1.0 // indirect
